	
	/*form*/

	
	#entero_contacto{
	width:100%;
position:relative;
z-index:10;
text-align:center;





}

#centro_contacto{ 

margin: 0 auto 0 auto;
width:960px;
position:relative;
text-align: left;

}

#text_contacto{
	width:500px;}

#page-wrap {
	width: 500px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	padding: 20px 20px 20px 20px;
	margin: 20px auto ;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	position:relative;
	z-index:10;
	float:left;
	color:#FFF;
}

#contact-area {
	width: 500px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 371px;
	font-family:'Conv_HelveticaNeueLight',Sans-Serif;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	border: 1px dotted #333;
	background-color:#666;
	color:#FFF;
}

#contact-area textarea {
	height: 90px;
	background-color:#292929;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #333;
}

#contact-area a.submit-button {
	width: 60px;
	float: right;
	height:30px;
	color:#ff4f00;
	font-family:'Conv_HelveticaNeueLight',Sans-Serif;
	font-size:16px;
	background-color:#1b1b1b;
	text-align: center;
	line-height: 30px;
}
#contact-area a.submit-button:hover{
	color: #fff;
	background: #ff4f00;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}

.campos_form {
	color: #ff4f00;
		font-size: 16px;
	position: relative;
	text-align:left;
	font-family:'Conv_HelveticaNeueLight',Sans-Serif;
	
		
}

.naranja_contacto {
	color: #ff4f00;
		font-size: 16px;
	position: relative;
	text-align:left;
	font-family:'Conv_HelveticaNeueLight',Sans-Serif;
	
		
}


#google_maps {
	width: 380px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	padding:10px 10px 10px 10px;
	margin-left:20px;
	margin-top:20px;
	
	position:relative;
	z-index:10;
	float:left;
}

#datos_contacto {
	width: 380px;
	background-image:url(imas/transpa.png);
	background-repeat:repeat;
	padding:10px 10px 10px 10px;
	margin-left:20px;
	margin-top:10px;
	float:left;
	
	position:relative;
	z-index:10;
	
}

	.texto_cajas{
		text-align:justify;
	color: #fff;
	font-size: 15px;
	font-family:'Conv_HelveticaNeueLight',Sans-Serif;
	padding-top:9px;}